/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../font/proximanova-regular.eot');
    src: url('../font/proximanova-regular.eot') format('embedded-opentype'),
         url('../font/proximanova-regular.woff') format('woff'),
         url('../font/proximanova-regular.ttf') format('truetype'),
         url('../font/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../font/proximanova-bold.eot');
    src: url('../font/proximanova-bold.eot') format('embedded-opentype'),
         url('../font/proximanova-bold.woff') format('woff'),
         url('../font/proximanova-bold.ttf') format('truetype'),
         url('../font/proximanova-bold.svg#ProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../font/proximanova-semibold.eot');
    src: url('../font/proximanova-semibold.eot') format('embedded-opentype'),
         url('../font/proximanova-semibold.woff') format('woff'),
         url('../font/proximanova-semibold.ttf') format('truetype'),
         url('../font/proximanova-semibold.svg#ProximaNovaSemibold') format('svg');
}

body {
    font-family: 'ProximaNovaRegular'; background:#ffffff;
	}
	
	.container h1 {
	color: #fff;
/*	line-height: 100px;
	background: #000;*/
	text-align: left;
	margin: 5px 0 0 0;
	}
	
a { color:#0096c8; }

.header{ width:100%; float:left; background:url(../images/bg.jpg) repeat left top; }
nav{ width:90%; float:right;}
.services{width:100%; float:left; background:url(../images/bg.jpg) repeat left top; 
	/*	RMV'd to make contact side thingy appear correctly.
		z-index:99999;
	*/
}
.services .main{width:100%; float:left; }
.services .main ul{width:100%; float:left; margin:0; padding:0; list-style:none; }
.services .main ul li{width:31%; float:left; margin-right:2%; color:#ffffff;}
.services .main ul li:hover {
-webkit-transition: all 1s ease-out;
-moz-transition: all 1s ease-out;
-ms-transition: all 1s ease-out;
-o-transition: all 1s ease-out;
transition: all 1s ease-out;
-moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); 
background:url("../images/bg.jpg") repeat left top;
border-right:1px dashed #737373;
border-left:1px dashed #737373;
}
.services .main ul li .hc { background:url(../images/hc.png) no-repeat center center; width:100%; float:left; min-height:97px; margin-bottom:20px; }
.services .main ul li .hc:hover { background:url(../images/hc_hover.png) no-repeat center center;}

.services .main ul li .nh { background:url(../images/nh.png) no-repeat center center; width:100%; float:left; min-height:97px; margin-bottom:20px;}
.services .main ul li .nh:hover { background:url(../images/nh_hover.png) no-repeat center center;}

.services .main ul li .vs { background:url(../images/vs.png) no-repeat center center; width:100%; float:left; min-height:97px; margin-bottom:20px;}
.services .main ul li .vs:hover { background:url(../images/vs_hover.png) no-repeat center center;}

.services .main ul li.last{width:31%; float:left; margin-right:0%;}
.services .main ul li h4{width:100%; float:left;font-family: 'ProximaNovaBold'; text-transform:uppercase; font-size:24px; color:#0096c8;text-align:center; margin:35px 0 20px 0;}
.services .main ul li h4:hover { color:#0096c8;}

.services .main ul li p{width:100%; float:left; text-align:center;}
.services .main ul li .icon{ background:url(../images/circle.png) no-repeat center top; min-height:97px; padding-top:15px;}
.services .main ul li .srvc-cntnt{font-family: 'ProximaNovaRegular'; font-size:14px; color:#ffffff; margin:5px 0; line-height:20px; padding:15px 25px; text-align:center;}
.services .main ul li .more{ width:77px; float:none; background:#f3f3f3; padding:10px 20px 10px 20px; text-transform:uppercase;font-family: 'ProximaNovaRegular'; font-size:15px; color:#656565; margin:0 auto 20px;text-align:center;}
.services .main ul li .more a{color:#656565;}
.services .main ul li .more a:hover{color:#0097c6;}

.home-cntnt{width:100%; float:left;}

.home-cntnt .aboutus{ width:44%; float:left; margin-right:5%; margin-left:1%;}
.home-cntnt .aboutus .main{width:100%; float:left;}
.home-cntnt .aboutus .main h2{    font-family: 'ProximaNovaBold'; font-size:36px; color:#2e2e2e; margin:60px 0 45px 0;}
.home-cntnt .aboutus .main p{ padding:0; margin:0; width:100%; float:left; font-family: 'ProximaNovaRegular'; font-size:14px; color:#696969; text-align:justify; line-height: 22px;}
.home-cntnt .aboutus .main p img{ margin:0 0 20px 0;}
.home-cntnt .aboutus .main p.more{ width:auto; float:left; background:#313131; padding:10px 20px 10px 20px; text-transform:uppercase;font-family: 'ProximaNovaRegular'; font-size:15px; color:#ffffff; margin:20px 0;}
.home-cntnt .aboutus .main p.more a{color:#ffffff;}
.home-cntnt .aboutus .main p.more a:hover{color:#0097c6;}
.home-cntnt .products{ width:50%; float:right; margin-right:0%;}
.home-cntnt .products .main{width:100%; float:left;}
.home-cntnt .products .main h2{ width:100%; float:left;   font-family: 'ProximaNovaBold'; font-size:36px; color:#2e2e2e; margin:60px 0 45px 0;text-transform:uppercase;}
.prod-main{width:100%; float:left; margin:0 0 40px 0;}
.prod-main .prod-img{ width:16%; margin-right:2%; float:left; margin-top:10px;}
.prod-main .prod-cntnt{ width:82%; float:right;}
.prod-main .prod-cntnt h3{ width:100%; float:left;    font-family: 'ProximaNovaSemibold'; font-size:24px; color:#0096c8; margin:0 0 10px 0;text-transform:uppercase;}
.prod-main .prod-cntnt h3 a{color:#0096c8;}
.prod-main .prod-cntnt h3 a:hover{color:#2a2a2a;}
.prod-main .prod-cntnt p{ width:100%; float:left;    font-family: 'ProximaNovaRegular'; font-size:14px; color:#696969; line-height:22px;}
.footer{ width:100%; float:left; background:url(../images/bg.jpg) repeat left top; padding:25px 0 25px 0; }
.footer .cprght{ width:auto; float:left; margin-right:20%; color:#ffffff; text-transform:uppercase; font-size:14px; padding-top:2px;}
.footer .zimple{ width:auto; float:right; margin-right:0;}
.footer .social{ width:auto; float:right; margin-right:0%;}


/*aboutus*/

.in-bnnr{ width:100%; float:left; background:url(../images/in-banner.jpg) no-repeat center top; background-size:cover; min-height:350px;}
.in-bnnr h2{ font-size:70px; font-family:'ProximaNovaBold'; color:#0096c8; text-align:left; padding-top:10px; text-transform:uppercase; margin-top:40px;}
.abt{ width:100%; float:left;}
.abt h3{width:100%; float:left;font-size:26px;font-family: 'ProximaNovaBold';color:#009fe3;;border-bottom:1px solid #b0afaf; padding-bottom:5px; margin-top:30px;}
.abt .breadcrumbs{ width:100%; float:left; font-size:14px;font-family: 'ProximaNovaRegular';color:#0096c8;margin-top:10px;margin-bottom:10px;}
.abt .breadcrumbs a{color:#2e2e2e;}
.abt .breadcrumbs a:hover{color:#0096c8;}
.abt .content{ width:100%; float:left; margin-bottom:30px; padding:0; line-height:22px; text-align:justify;}
.abt .content iframe{ padding:10px; border:1px solid #b0afaf; margin-top:40px;}
#iframe-holder { width:468px; margin:20px auto;}
.Homecare{ width:100%; float:left; margin-top:20px;}
.Homecare .home-left{ width:15%; float:left; margin-right:5%;}
.Homecare .home-left .title{ width:100%; float:left;font-family: 'ProximaNovaBold'; text-transform:uppercase; font-size:24px; color:#2e2e2e;text-align:center;}
.Homecare .home-left .title a{color:#0096c8; }
.Homecare .home-left .title a:hover{color:#0096c8; }
.Homecare .home-left .imgs{ width:100%; float:left; text-align:center; background:url(../images/home.png) no-repeat center center; min-height:97px;}
.Homecare .home-left .imgs:hover{ background:url(../images/hc_hover.png) no-repeat center center;}
.Homecare .home-left .imgs img{border:none;}
.Homecare .home-right{ width:80%; float:right;}
.home-right a{ color:#0096c8;}

.nurshinghome{ width:100%; float:left; margin-top:20px;}
.nurshinghome .home-left{ width:15%; float:left; margin-right:5%;}
.nurshinghome .home-left .title{ width:100%; float:left;font-family: 'ProximaNovaBold'; text-transform:uppercase; font-size:24px; color:#2e2e2e;text-align:center;}
.nurshinghome .home-left .title a{color:#0096c8; }
.nurshinghome .home-left .title a:hover{color:#0096c8; }
.nurshinghome .home-left .imgs{ width:100%; float:left; text-align:center; background:url(../images/nurshing.png) no-repeat center center; min-height:97px;}
.nurshinghome .home-left .imgs:hover{ background:url(../images/nh_hover.png) no-repeat center center;}
.nurshinghome .home-left .imgs img{border:none;}
.nurshinghome .home-right{ width:80%; float:right;}

.village{ width:100%; float:left; margin-top:20px;}
.village .home-left{ width:15%; float:left; margin-right:5%;}
.village .home-left .title{ width:100%; float:left;font-family: 'ProximaNovaBold'; text-transform:uppercase; font-size:24px; color:#2e2e2e;text-align:center;}
.village .home-left .title a{color:#0096c8; }
.village .home-left .title a:hover{color:#0096c8; }
.village .home-left .imgs{ width:100%; float:left; text-align:center; background:url(../images/village.png) no-repeat center center; min-height:97px;}
.village .home-left .imgs:hover{ background:url(../images/vs_hover.png) no-repeat center center;}
.village .home-left .imgs img{border:none;}
.village .home-right{ width:80%; float:right;}


.content .aboutus{ width:50%; float:right; margin-right:0; margin-top:20px; }
.content .aboutus .main{width:100%; float:left;}
.content .aboutus .main h2{    font-family: 'ProximaNovaBold'; font-size:36px; color:#2e2e2e; margin:60px 0 45px 0;}
.content .aboutus .main p{ padding:0; margin:0; width:100%; float:left; font-family: 'ProximaNovaRegular'; font-size:14px; color:#696969;}
.content .aboutus .main p img{ margin:0 0 20px 0; border:none;}
.content .aboutus .main p.more{ width:auto; float:left; background:#313131; padding:10px 20px 10px 20px; text-transform:uppercase;font-family: 'ProximaNovaRegular'; font-size:15px; color:#ffffff; margin:20px 0;}
.content .aboutus .main p.more a{color:#ffffff;}
.content .aboutus .main p.more a:hover{color:#0097c6;}
.content .products{ width:100%; float:left; margin-top:20px;}
.content .products .main{width:100%; float:left; }
.content .products .main .prod-main{width:23%; float:left; margin:0 2% 40px 0;}
.content .products .main .prod-main .prod-img{ width:16%; margin-right:2%; float:left; margin-top:10px;}
.content .products .main .prod-main .prod-img img{border:none; padding:0; margin:0;}
.content .products .main .prod-main .prod-cntnt{ width:82%; float:right; text-align:left;}
.content .products .main .prod-main .prod-cntnt h3{ width:100%; float:left;    font-family: 'ProximaNovaSemibold'; font-size:24px; color:#0096c8; margin:0 0 10px 0;text-transform:uppercase; border-bottom:none;}
.content .products .main .prod-main .prod-cntnt h3 a{color:#0096c8;}
.content .products .main .prod-main .prod-cntnt h3 a:hover{color:#2a2a2a;}
.content .products .main .prod-main .prod-cntnt p{ width:100%; float:left;    font-family: 'ProximaNovaRegular'; font-size:14px; color:#696969; }

/* Products */
.toTop { position:fixed; top:50%; left:0; cursor:pointer; border:1px solid #c9c3ba; background-color:#f1f0ee; padding:3px; }
.toTop:hover { color:#0096c8; }
ul#tabs { list-style-type: none; margin: 30px 0 0 0; padding: 0 0 1px 0; position:relative; }
ul#tabs li { display: inline; width:25%;}
ul#tabs li a { height:75px; color: #FFFFFF; background-color: #2e2e2e; border: 1px solid #c9c3ba; border-bottom: none; padding: 0.3em; text-decoration: none; width:25%; font-weight:bold; }
ul#tabs li a img {  }
ul#tabs li a:hover { background-color: #fff; color:#0096c8; border-bottom: 1px white solid;}
ul#tabs li a.selected { height:75px; color:#0096c8; background-color: #ffffff; font-weight: bold; padding: 0.7em 0.3em 0.38em 0.3em; width:25%; }
.tabContent { border: 1px solid #c9c3ba; padding: 0.5em 20px 0.5em 20px; background-color: #ffffff; width:100%; }
.tabContent#mad  h4{	background-color: #2e2e2e; color: #fff; padding: 20px 20px 20px 20px; margin: 0 -20px 20px -20px; box-shadow: 0px 0px 15px #a6a6a6; -moz-box-shadow: 0px 0px 15px #a6a6a6;}
.tabContent#mad li {margin-left: 15px;}
.tabContent#dect  h4{	background-color: #2e2e2e; color: #fff; padding: 20px 20px 20px 20px; margin: 0 -20px 20px -20px; box-shadow: 0px 0px 15px #a6a6a6; -moz-box-shadow: 0px 0px 15px #a6a6a6;}
.tabContent#ip  h4{	background-color: #2e2e2e; color: #fff; padding: 20px 20px 20px 20px; margin: 0 -20px 20px -20px; box-shadow: 0px 0px 15px #a6a6a6; -moz-box-shadow: 0px 0px 15px #a6a6a6;}
.tabContent#eko  h4{	background-color: #2e2e2e; color: #fff; padding: 20px 20px 20px 20px; margin: 0 -20px 20px -20px; box-shadow: 0px 0px 15px #a6a6a6; -moz-box-shadow: 0px 0px 15px #a6a6a6;}
.tabContent.hide { display: none; }
.tabContent h3 { float:none !important; text-align: center; font-size: 42px;}
.tabContent h4 { color:#0096c8; font-size:20px; font-weight:bold; line-height:24px; }
.tabContent h5 { color:#000000; font-size:18px; font-weight:bold; line-height:22px; }
.tabContent u { font-size:16px;}
.prod_inner_img { width:25%; height:160px; float:left; text-align:center;}
.prod_inner_img1 { width:25%; height:100px; float:left; text-align:center;}
table.acc, table.acc td, table.acc th { border:1px solid black; }
table.acc tr td{padding: 15px 15px 15px 15px;}
table.acc tr:nth-child(odd) {background-color: #0096c8; color: #FFF;}
table.acc tr:nth-child(even) {background-color: #2e2e2e; color: #FFF;}
table.acc th { text-align:center; font-weight:bold; }
table.acc td { width:20%; padding:5px;}
table.acc td:first-child { width:80%; }

.contact-form {
    float: left;
    margin: 10px 20px 20px 0;
    width: 50%;
}
.contact-form h2, .contact-map h2 {
    color: #000;
    float: left;
    font-family: 'Asap',sans-serif;
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px;
    width: 100%;
}
.where {
	width:-webkit-calc(96% - 116px); 
	width: -moz-calc(96% - 116px); 
	width: calc(96% - 116px);
	line-height: 18px;
	font-size: 14px;
	margin-bottom: 20px;
}
.input-text {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    color: #000 !important;
    float: left !important;
    font-size: 14px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
    padding: 10px 2% !important;
    width: 96% !important;
	border-radius:0px !important;
}
.input-textarea {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    color: #000 !important;
    float: left !important;
    font-size: 14px !important;
    height: 100px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
    padding: 10px 2% !important;
    resize: vertical !important;
    width: 96% !important;
	border-radius:0px !important;
}
.submit-btn {
    background: #0096c8;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    width: auto;
}
.submit-btn:hover { background: #2f2f2f;}
.contact-map {
    float: left;
    margin: 10px 0 20px 0;
    width: 42%;
	height: 330px;
	border:5px solid #fff;
}
.contact-form h2, .contact-map h2 {
    color: #000;
    float: left;
    font-family: 'Asap',sans-serif;
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 10px;
    width: 100%;
	font-weight:normal;
}